@charset "utf-8";


/* ここから */
html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
}

main {
	width: 100%;
	margin: 0 auto;
	background-size: cover;
	font-family: YakuHanJP, Roboto, Noto Sans JP, sans-serif;
	font-size: 16px;
	font-weight: 500;
}

img {
	width: 100%;
	vertical-align: middle;
	max-width: 1100px;
	margin: 0 auto;
}

.all-wrap {
	font-family: "Noto Sans JP", serif;
	background: #ffffff;
}

.all-inner {
	max-width: 1100px;
	margin: 0 auto;
}


.fv {
	width: 100%;
}

.pc_only {
	display: block;
}

.sp_only {
	display: none;
}

.btn-flex {
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.btn {
	max-width: 500px;
	width: 100%;
}

.column01 {
	width: 100%;
}

.column01-inner {
	display: flex;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}

.img-wrap {
	flex: 1 1 0%;
}

.img-wrap img {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
}

.column01-inner .pc_only {
	width: 100%;
	max-width: 600px;
}

.img-wrap .sp_only {
	display: none;
}

@media screen and (max-width:767px) {
	.pc_only {
		display: none;
	}

	.sp_only {
		display: block;
	}

	.btn {
		width: 80%;
	}

	.column01-inner {
		display: block;
		width: 100%;
	}

	.img-wrap .pc_only {
		display: none;
	}

	.img-wrap .sp_only {
		display: block;
	}
}